#### D.4.14.4 lcmMon

Procedure from library `monomialideal.lib` (see monomialideal_lib).

Usage:
  lcmMon (f,g); f,g polynomials.

Return:
  a monomial,the least common multiple of f and g.

Assume:
  f,g are monomials of the basering.

Example:

    LIB "monomialideal.lib";
    ring R = 0,(x,y,z,t),dp;
    poly f = x^3*z^5*t^2;
    poly g = y^6*z^3*t^3;
    lcmMon(f,g);
    ==> x3y6z5t3

User manual for Singular version 4-0-3, 2016, generated by texi2html.